package com.brilliance.isc.esb.model.hx;

public class ResO81292 {

    /**
     * 是否标志
     */
    public String SHFOBZ;

    public ResO81292() {
    }

    public ResO81292(String SHFOBZ) {
        this.SHFOBZ = SHFOBZ;
    }


}
